Subject: Comed Heat Rate Options
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 27 Nov 2001 11:36:22 -0800 (PST)

Harry,

I spoke with Greg Manako with Exelon last week when you were on vacation.  He had the following comments regarding the HR options you were hearing about in the market place:

	1.  They are not sure of their long term perspective.  Thus, they are focusing on structures that are three years and less.

	2.  They are interested in June-September only
	
	3.  They are flexible on the size of the transaction (100-500 MW?)

	4.  They want to buy a 10-11 HR and sell a 6-7 HR.  

	5.  They would like a financially settled transaction.
	
	6.  They would love hourly (virtual peaker) but would settle for daily.

Please let me know your level of interest.  I would like to get something back to them just to start discussions.  

In addition,  I am ready to give MidAmerican Energy some indicative numbers whenever you get them.

Thanks,
Terri